<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2020-05-21 09:12:12.000-->
  <string hw_predefined_eap_sim="VodafoneWiFi"/>
  <!--2020-05-21 20:24:07.000-->
  <integer hwdefault_CheckIntervalt="15"/>
</resources>
